curl --request POST \
--url https://preview.intermezzo.ai/organizations/{organization_id}/payrolls/{payroll_status_id}/approve \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"externalRef": "<string>",
"status": "draft",
"statusId": "<string>"
}Approve a payrun (core functionality only, no country-specific logic).
curl --request POST \
--url https://preview.intermezzo.ai/organizations/{organization_id}/payrolls/{payroll_status_id}/approve \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"externalRef": "<string>",
"status": "draft",
"statusId": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.intermezzo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Get token from Auth0 and paste it here
Was this page helpful?